@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/166/img20151104235823409429.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(_src/142/img20150804180225612052.jpg); 
 background-position: center center; 
 background-size:cover; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk105 { background-image:url(_src/136/img20150804194137653226.png); background-repeat:repeat; }
#bk105 > div { margin:0 auto; max-width:100%; }
#bk105 > div { padding-left: 20px; padding-top: 25px; padding-right: 20px; padding-bottom: 20px;  } 
#bk106 > div { margin:0 auto; max-width:960px; }
#bk107 > div { margin:0 auto; max-width:960px; }
#bk107 > div { padding-left: 0px; padding-top: 80px; padding-right: 0px; padding-bottom: 80px;  } 
#bk126 > div { margin:0 auto; max-width:960px; }
#bk110 > div { margin:0 auto; max-width:960px; }
#bk119 > div { margin:0 auto; max-width:960px; }
#bk111 > div { margin:0 auto; max-width:960px; }
#bk111 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk120 { background-color:#203149; }
#bk120 > div { margin:0 auto; max-width:960px; }
#bk127 > div { margin:0 auto; max-width:960px; }
#bk121 > div { margin:0 auto; max-width:960px; }
#bk121 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 50px;  } 
#bk112 { background-image:url(_src/135/img20150804180225610331.jpg); background-position:center center; background-size:cover; }
#bk112 > div { margin:0 auto; max-width:960px; }
#bk112 > div { padding-left: 0px; padding-top: 150px; padding-right: 0px; padding-bottom: 130px;  } 
#bk113 > div { margin:0 auto; max-width:960px; }
#bk113 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk123 > div { margin:0 auto; max-width:960px; }
#bk123 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk128 > div { margin:0 auto; max-width:960px; }
#bk114 > div { margin:0 auto; max-width:960px; }
#bk122 > div { margin:0 auto; max-width:960px; }
#bk115 > div { margin:0 auto; max-width:960px; }
#bk115 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk116 > div { margin:0 auto; max-width:960px; }
#bk116 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk124 > div { margin:0 auto; max-width:960px; }
#bk124 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk117 > div { margin:0 auto; max-width:960px; }
#bk118 > div { margin:0 auto; max-width:960px; }
#bk118 > div { padding-left: 0px; padding-top: 140px; padding-right: 0px; padding-bottom: 10px;  } 
#bk129 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk125 > div { margin:0 auto; max-width:960px; }
#bk125 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 80px;  } 


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk105.b-plain > .column,#bk105.b-plain > .g-column,#bk105.b-both_diff > .column,#bk105.b-both_diff > .g-column,#bk105.b-headlines > .column,#bk105.b-headlines > .g-column,#bk105.b-album > .column,#bk105.b-album > .g-column,#bk105.b-tab > .column,#bk105.b-tab > .g-column,#bk105.b-accordion > .column,#bk105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk105 > div { padding: 15px; }
		#bk106.b-plain > .column,#bk106.b-plain > .g-column,#bk106.b-both_diff > .column,#bk106.b-both_diff > .g-column,#bk106.b-headlines > .column,#bk106.b-headlines > .g-column,#bk106.b-album > .column,#bk106.b-album > .g-column,#bk106.b-tab > .column,#bk106.b-tab > .g-column,#bk106.b-accordion > .column,#bk106.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk106 > div { padding-left: 20px; padding-top: 100px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk107.b-plain > .column,#bk107.b-plain > .g-column,#bk107.b-both_diff > .column,#bk107.b-both_diff > .g-column,#bk107.b-headlines > .column,#bk107.b-headlines > .g-column,#bk107.b-album > .column,#bk107.b-album > .g-column,#bk107.b-tab > .column,#bk107.b-tab > .g-column,#bk107.b-accordion > .column,#bk107.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk107 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
		#bk126.b-plain > .column,#bk126.b-plain > .g-column,#bk126.b-both_diff > .column,#bk126.b-both_diff > .g-column,#bk126.b-headlines > .column,#bk126.b-headlines > .g-column,#bk126.b-album > .column,#bk126.b-album > .g-column,#bk126.b-tab > .column,#bk126.b-tab > .g-column,#bk126.b-accordion > .column,#bk126.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110.b-plain > .column,#bk110.b-plain > .g-column,#bk110.b-both_diff > .column,#bk110.b-both_diff > .g-column,#bk110.b-headlines > .column,#bk110.b-headlines > .g-column,#bk110.b-album > .column,#bk110.b-album > .g-column,#bk110.b-tab > .column,#bk110.b-tab > .g-column,#bk110.b-accordion > .column,#bk110.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk111.b-plain > .column,#bk111.b-plain > .g-column,#bk111.b-both_diff > .column,#bk111.b-both_diff > .g-column,#bk111.b-headlines > .column,#bk111.b-headlines > .g-column,#bk111.b-album > .column,#bk111.b-album > .g-column,#bk111.b-tab > .column,#bk111.b-tab > .g-column,#bk111.b-accordion > .column,#bk111.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk111 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk120.b-plain > .column,#bk120.b-plain > .g-column,#bk120.b-both_diff > .column,#bk120.b-both_diff > .g-column,#bk120.b-headlines > .column,#bk120.b-headlines > .g-column,#bk120.b-album > .column,#bk120.b-album > .g-column,#bk120.b-tab > .column,#bk120.b-tab > .g-column,#bk120.b-accordion > .column,#bk120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk127.b-plain > .column,#bk127.b-plain > .g-column,#bk127.b-both_diff > .column,#bk127.b-both_diff > .g-column,#bk127.b-headlines > .column,#bk127.b-headlines > .g-column,#bk127.b-album > .column,#bk127.b-album > .g-column,#bk127.b-tab > .column,#bk127.b-tab > .g-column,#bk127.b-accordion > .column,#bk127.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk127 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk121.b-plain > .column,#bk121.b-plain > .g-column,#bk121.b-both_diff > .column,#bk121.b-both_diff > .g-column,#bk121.b-headlines > .column,#bk121.b-headlines > .g-column,#bk121.b-album > .column,#bk121.b-album > .g-column,#bk121.b-tab > .column,#bk121.b-tab > .g-column,#bk121.b-accordion > .column,#bk121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk121 > div { padding: 15px; }
		#bk112.b-plain > .column,#bk112.b-plain > .g-column,#bk112.b-both_diff > .column,#bk112.b-both_diff > .g-column,#bk112.b-headlines > .column,#bk112.b-headlines > .g-column,#bk112.b-album > .column,#bk112.b-album > .g-column,#bk112.b-tab > .column,#bk112.b-tab > .g-column,#bk112.b-accordion > .column,#bk112.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk112 > div { padding: 15px; }
		#bk113.b-plain > .column,#bk113.b-plain > .g-column,#bk113.b-both_diff > .column,#bk113.b-both_diff > .g-column,#bk113.b-headlines > .column,#bk113.b-headlines > .g-column,#bk113.b-album > .column,#bk113.b-album > .g-column,#bk113.b-tab > .column,#bk113.b-tab > .g-column,#bk113.b-accordion > .column,#bk113.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk113 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk123.b-plain > .column,#bk123.b-plain > .g-column,#bk123.b-both_diff > .column,#bk123.b-both_diff > .g-column,#bk123.b-headlines > .column,#bk123.b-headlines > .g-column,#bk123.b-album > .column,#bk123.b-album > .g-column,#bk123.b-tab > .column,#bk123.b-tab > .g-column,#bk123.b-accordion > .column,#bk123.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk123 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk128.b-plain > .column,#bk128.b-plain > .g-column,#bk128.b-both_diff > .column,#bk128.b-both_diff > .g-column,#bk128.b-headlines > .column,#bk128.b-headlines > .g-column,#bk128.b-album > .column,#bk128.b-album > .g-column,#bk128.b-tab > .column,#bk128.b-tab > .g-column,#bk128.b-accordion > .column,#bk128.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk128 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk114.b-plain > .column,#bk114.b-plain > .g-column,#bk114.b-both_diff > .column,#bk114.b-both_diff > .g-column,#bk114.b-headlines > .column,#bk114.b-headlines > .g-column,#bk114.b-album > .column,#bk114.b-album > .g-column,#bk114.b-tab > .column,#bk114.b-tab > .g-column,#bk114.b-accordion > .column,#bk114.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk122.b-plain > .column,#bk122.b-plain > .g-column,#bk122.b-both_diff > .column,#bk122.b-both_diff > .g-column,#bk122.b-headlines > .column,#bk122.b-headlines > .g-column,#bk122.b-album > .column,#bk122.b-album > .g-column,#bk122.b-tab > .column,#bk122.b-tab > .g-column,#bk122.b-accordion > .column,#bk122.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk122 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk115.b-plain > .column,#bk115.b-plain > .g-column,#bk115.b-both_diff > .column,#bk115.b-both_diff > .g-column,#bk115.b-headlines > .column,#bk115.b-headlines > .g-column,#bk115.b-album > .column,#bk115.b-album > .g-column,#bk115.b-tab > .column,#bk115.b-tab > .g-column,#bk115.b-accordion > .column,#bk115.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk115 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk116.b-plain > .column,#bk116.b-plain > .g-column,#bk116.b-both_diff > .column,#bk116.b-both_diff > .g-column,#bk116.b-headlines > .column,#bk116.b-headlines > .g-column,#bk116.b-album > .column,#bk116.b-album > .g-column,#bk116.b-tab > .column,#bk116.b-tab > .g-column,#bk116.b-accordion > .column,#bk116.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk116 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk124.b-plain > .column,#bk124.b-plain > .g-column,#bk124.b-both_diff > .column,#bk124.b-both_diff > .g-column,#bk124.b-headlines > .column,#bk124.b-headlines > .g-column,#bk124.b-album > .column,#bk124.b-album > .g-column,#bk124.b-tab > .column,#bk124.b-tab > .g-column,#bk124.b-accordion > .column,#bk124.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk124 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk117.b-plain > .column,#bk117.b-plain > .g-column,#bk117.b-both_diff > .column,#bk117.b-both_diff > .g-column,#bk117.b-headlines > .column,#bk117.b-headlines > .g-column,#bk117.b-album > .column,#bk117.b-album > .g-column,#bk117.b-tab > .column,#bk117.b-tab > .g-column,#bk117.b-accordion > .column,#bk117.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk117 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk118.b-plain > .column,#bk118.b-plain > .g-column,#bk118.b-both_diff > .column,#bk118.b-both_diff > .g-column,#bk118.b-headlines > .column,#bk118.b-headlines > .g-column,#bk118.b-album > .column,#bk118.b-album > .g-column,#bk118.b-tab > .column,#bk118.b-tab > .g-column,#bk118.b-accordion > .column,#bk118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk118 > div { padding-left: 0px; padding-top: 80px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk129.b-plain > .column,#bk129.b-plain > .g-column,#bk129.b-both_diff > .column,#bk129.b-both_diff > .g-column,#bk129.b-headlines > .column,#bk129.b-headlines > .g-column,#bk129.b-album > .column,#bk129.b-album > .g-column,#bk129.b-tab > .column,#bk129.b-tab > .g-column,#bk129.b-accordion > .column,#bk129.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk129 > div { padding: 15px; }
		#bk125.b-plain > .column,#bk125.b-plain > .g-column,#bk125.b-both_diff > .column,#bk125.b-both_diff > .g-column,#bk125.b-headlines > .column,#bk125.b-headlines > .g-column,#bk125.b-album > .column,#bk125.b-album > .g-column,#bk125.b-tab > .column,#bk125.b-tab > .g-column,#bk125.b-accordion > .column,#bk125.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk125 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 50px;  } 
	}




@media (max-width: 641px) {
}
